Subject: [arch-d] Fw: ATTACK COMPLAINT

From: pradeep xplorer <[email-masked]>
Date: Sat, 27 Jul 2019 03:35:05 +0000

________________________________
From: pradeep xplorer <[email-masked]>
Sent: Friday, July 26, 2019 10:35:59 PM
To: [email-masked] <[email-masked]>
Subject: Fw: ATTACK COMPLAINT

This is evidence I complained that I was attacked by sridhar and two sons in 2013. This is 2019.
I still do not have any payments. My only income is my mother's pension of 40000rs a month from which she gives me.
I am victim of 18 years civil rights violation. I would have married and procreated in 40s if I lived in Bay area california.
Despite many protests i am still forced to stay with cousins and see them when I should be completely separated by them.
I do not have income from my websites.
My last income from employers was in October 2002
I do not have any income from self employment past Oct 2002
I never had even one day of sexual coitus Imy
India.
I am forced to cohabit with those who attacked me like Sridhar and two sons.
I need payments to lead my life in my class enforced.
Pradeep kumar xplorer
________________________________
From: pradeep xplorer <[email-masked]>
Sent: Monday, November 11, 2013 6:13:42 PM
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: RE: ATTACK COMPLAINT

I amagain disturbed by someone who looked like a shaktheyam activist
in coimbatore railway station.I saw wife of a Hari friend of my mother
and their son(name unknown) when i was attacked and detained in
manomithra.com in palakkad, drugged and harmed.
Again i am an Ex SUN empoloyee, former resident of california, Bangalore
being harmed by criminals in palakkad using my mother. Some action or warning
has to be given.manomithra.com and Sridhar and two sons and visalakshy my mother
commited a crime against me, destroyed my yogic body,drugged me with allopathy drugs,
injured my glutes with injections and attacked and detained and diagnosed me
as a schizophrenic to steal my personalwealth from WWW.SUN and my information
site http://www.explodingmoon.org. I have never invited any one in shaktheyam to
view my websites.
A decade of my life has been disturbed by these religio politicalcriminals.
WHoever disturbed meby requesting me to take a passenger train and sitting
next to me,lookalike of this hari/nirmals son and a look alike of namboothiris
son in shiva temple in dhoni is threateningme.I need to be protected by interpol
and central police if palakkad police cannot control these.
Pradeep Kumar Xplorer

________________________________
From: [email-masked]
To: [email-masked]
CC: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: ATTACK COMPLAINT
Date: Sat, 9 Nov 2013 06:48:20 +0000

I am again reporting to everyone that my time is being wasted. My right leg is atrophied and nervous because
of lack of my usual food and fitness practices and rest as someone else is managing my cash and wealth
and supporting the criminals in palakkad trying to murder me and make me a disabled. I was threatened again
by the autodriver who with Sridhars two sons and some RSS/BJP activists attacked me and forcefully hospitalised me
On Oct 7th
and drugged and injected me with the help of manomithra.com and forced me on an indian diet for two weeks heavy on onions
and local spices to change my appearance.
I need justice. I should be in US as a citizen and enjoying my life as a retired software engineer and a travelling
journalist and fitness practitioner.
I do not have family in India and my cousins and relatives are not my family. I have no emotional attachment with them
and the criminals behind this have manipulated and wasted a decade of my life.
I have Immigrated to US in 2002 as a SUN employee.
I am again stating Sridhar to be a criminal who have hurt many for his commisions from allopathy doctors and hospitals
and allege to be responsible for my mothers umbilical hernia surgery that has left two cuts on her stomach. SHe is a
person of bad health and unmanageable.
I want justice for being attacked and drugged. I want either that old joint property disposed or some means given to
me to be completely away from palakkad. I have no interest in palakkad or any of relatives. I lost a decade of my life
because of corrupt force in palakkad that includes many of the relatives.
Please help now
My site on self exploration http://www.explodingmoon.org is down for non payment. Its a private site and not an organisation.
Its made into an organisation by cyber criminals.
My mother is giving me 300Rs and thats all i have for todays expenses. I am 44 and an Ex employee of
SUN and this is result of a crime that has happened for close to a decade.
Pradeep Kumar XPlorer formerly Pradeep Kumar Pulappatta

________________________________
From: [email-masked]
To: [email-masked]; [email-masked]
CC: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: RE: ATTACK COMPLAINT
Date: Thu, 7 Nov 2013 10:31:36 +0000

My long published sites http://www.dhyanayoga.info and http://www.explodingmoon.org
is again down for non payment. I am again alleging this is a cybercrime by a group
wanting to lose all my emails to @explodingmoon.org. I am concerned why no one cannot help me even with 400 baht today.I lost this two months ago and recreated it.

________________________________
From: [email-masked]
To: [email-masked]
CC: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: RE: ATTACK COMPLAINT
Date: Wed, 6 Nov 2013 10:44:41 +0000

________________________________
Date: Wed, 6 Nov 2013 03:15:23 -0700
Subject: RE: ATTACK COMPLAINT
From: [email-masked]
To: [email-masked]
CC: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]

I am again threatened by my mother to work in soem local software companies
and i suspect some Prashant R or some locals involved in the cybercrime behind this.
These two domains are completely owned by me and there are many financial emails
coming to me that i need to handle urgently. I need 300000Rs to 500000Rs from palakkad
as compensatory damages for being attacked and harmed. That would give me money to
rent a space have an address and move on.
I have filed many complaints with ic3.gov regarding cybercrime. I own all intellectual property
even published in the domain and all financial transactions to [email-masked]
(Thats now extinct ) and [email-masked]
I do not have any cash left and  i have been attacked two times in palakkad
and i do not want to stay in palakkad.
An option to be away from palakkad should be given by law enforcement by a gift
through my mother.She is forced to stay in 04912554911 thats not her number.
I am forced to stay with the criminals who attacked me and my mother today
morning again insulted and warned me. I need to be judged by my contributions
to WWW and the course and journals i have published. I am an Ex SUN employee
who can be on payroll in ORACLE if really needed in Bangalore and cannot be
forced to be employed elsewhere.
Pradeep Kumar Xplorer

>
>
> �I requested for a 10000 dollar help from chinmaya mission thats
> an organisation with enough individuals
> that can benefit from my
> self exploration techniques as there would be many yoga practitioners.
> These kind of
> organisations has to help me now. By staying away from
> palakkad my life would not be in danger.
> I am forced to stay in a
> joint property with the criminals who attacked me and thats a negligence
> by�
> law enforcement and the apathy of the
> viewers.
>>
>
>> Date: Wed, 30 Oct 2013 00:33:53 -0600
>
>> Subject: Re: ATTACK COMPLAINT
>
>>
>
>
From: [email-masked]
>
>> To: [email-masked]
>
>> CC: [email-masked]; [email-masked];
> [email-masked];
>
>> [email-masked]; [email-masked]; [email-masked];
>
>> [email-masked]; [email-masked]; [email-masked];
>
>> [email-masked]; [email-masked];
>
>> [email-masked]; [email-masked];
> [email-masked];
>
>> [email-masked]; [email-masked];
>
>> [email-masked]; [email-masked];
>
>> [email-masked]
>
>>
>
>> Helo,
>
>> I am repeating again that i am forced to cohabit with the
>
>> few who attacked me and its a
>
>> negligence by law enforcement. I am
>
>> someone who resided and paid taxes in California
>
>> and in bangalore. I
>
>> am a victim of cybercrime. Last day i had only 200Rs for internet
>
>> food
>
>> and transportation, i had to walk long distances. This is a
>
>> technique used by the criminals
>
>> running an organisation and
>
>> exploiting me last many years.
>
>> I was attacked by Sridhar, his two
>
>> sons and few others in teh store south to Krishna STores
>
>> and was
>
>> held captive until two other criminals from manomithra.com arrived
> and
>
>> captured me.
>
>> They drugged me and i have a damaged glutes
>
>> because of their injection. I called malampuzha police
>
>> but they did
>
>> not come immediately and rescue me. My mother cannot order my
>
>> hospitalisation.
>
>> Sridhar is a cunning criminal who called some
>
>> number while i was being held captive and reported
>
>> accident. THis is
>
>> a missing information in the complaint. I do not take allopathy drugs
> or
>
>> respect
>
>> allopathy doctors, i am a self healer who created the course
>
>> on self exploration by years of
>
>> many yoga and fitness practices. I
>
>> respect my body and have never abused it. These have
>
>> damaged
>
>> my body.
>
>> Please arrest the criminals
>
>> stealing and misappropriating my wealth as employees using my
>
>> mother
>
>> or in some other way.
>
>> Theres no right application
>
>> of law in this case.
>
>> I am not interested in company of police
>
>> also. That would distract me from my goal
>
>> of publishing this site
>
>> and being in a relation with a woman. They need to enforce the
>
>> law.
>
>> Theres no need for a court case and lawyer. The lawyer would
>
>> twist and manipulate the
>
>> case.Today also ihave only 200s (Thats 3.5
>
>> dollars). THis is an abuse of my human rights
>
>> and delaying
>
>> everything in my life.
>
>> Pradeep
>
>>>
>
>>
>
>>>
>
>>
>
>>> Helo,
>
>>
>
>>> I am not getting any replies or seeing no action done on
>
>>
>
>>> this report of this violence and i want the criminals running
> an
>
>>
>
>>> organisation using me and
>
>>
>
>>> my website(Information site) charged
>
>>
>
>>> today.
>
>>
>
>>> I am stuck in palakkad because of having no cash and i allege
>
>>
>
>>> that the intention is my murder and making me into a disabled
> by
>
>> using
>
>>
>
>>> harmful allopathy doctors.
>
>>
>
>>> A Doctor and hospital cannot with the
>
>>
>
>>> help of some crooked fraudulent relatives attack me and diagnose
> me
>
>> as a
>
>>
>
>>> schizophrenic and enjoy my personal wealth.
>
>>
>
>>> I am a retired person
>
>>
>
>>> whose money is being misappropriated. Theres a large amount of
>
>> financial
>
>>
>
>>> related emails that i should be handling using my own office
>
>>
>
>>> and
>
>>
>
>>> whoever is doing it is commiting a financial crime.
>
>>
>
>>> Last evening i
>
>>
>
>>> was forced again to sleep in Old pulappatta house a joint
> property
>
>> where
>
>>
>
>>> my mother is also temporarily staying. The usual long time
>
>>
>
>>> residents
>
>>
>
>>> of that old house Sridhar with his two sons and many
>
>>
>
>>> locals and two from manomithra.com attacked me in public and
> captured
>
>> and
>
>>
>
>>> harmed my body and then
>
>>
>
>>> admitted me. I allege CD Premadasan as
>
>>
>
>>> another polite doctor partnering with this crime if no action
> is
>
>> taken
>
>>
>
>>> against Sridhar and the others who attacked me.
>
>>
>
>>> This happened on the
>
>>
>
>>> 7th of this month.
>
>>
>
>>> I have talked to a Balachandran from palakkad as
>
>>
>
>>> advised when i called 100 from coimbatore district. I have now
> only
>
>> 60 Rs.
>
>>
>
>>> My mother gave me only
>
>>
>
>>> 200 Rs in the morning. I should be having
>
>>
>
>>> lakhs to crores of rupees in my personal account that someone
> else
>
>> is
>
>>
>
>>> managing.
>
>>
>
>>> This is the number of Balachandran. Right now i need 10000
>
>>
>
>>> US dollars or some money to be away from palakkad. If i dont get
> it,
>
>> then
>
>>
>
>>> the intention is
>
>>
>
>>> to attack me again in palakkad.
>
>>
>
>>> Mere
>
>>
>
>>> comforting me is not enough. Those who attacked me commited a
> crime
>
>> and
>
>>
>
>>> has to be warned and charged so they do not repeat it.
>
>>
>
>>> I am not a
>
>>
>
>>> political or religious person.
>
>>
>
>>> This is number of Balachandran and i
>
>>
>
>>> want these messages and the complaint to reach him.
>
>>
>
>>> 0491
>
>>
>
>>> 2536688
>
>>
>
>>> I am OPenly expressing a group has exploited the
>
>>
>
>>> intellectual property value of my site and want to walk away with
> it
>
>> and
>
>>
>
>>> their aim is to�
>
>>
>
>>> bring the site explodingmoon.org down. My
>
>>
>
>>> mother helped me maximum she could and she is being made fearful
> by
>
>> the
>
>>
>
>>> relatives
>
>>
>
>>> and some community like Sathya Sai Baba who has helped her
>
>>
>
>>> with few thousand dollars. My money cannot be used to run an
>
>>
>
>>> organisation.
>
>>
>
>>> I am a fitness practitioner who does not even have a
>
>>
>
>>> mat now and my appearance has changed because of beign forced
> to
>
>> eat
>
>>
>
>>> different kind of
>
>>
>
>>> food. I need atleast 300 Rs just for food. I am
>
>>
>
>>> used to eating buffets and usually spend 1000 Rs easily for food
> when
>
>> i
>
>>
>
>>> was in software payroll.
>
>>
>
>>> I am stating the potential of my site is
>
>>
>
>>> much larger and its shameless a group is exploiting for their
>
>>
>
>>> employment.
>
>>
>
>>> My mother was made the convenor of shaktheyam in
>
>>
>
>>> 2004/2005 and i remember attending a function in chinmaya
> tapovan
>
>> in
>
>>
>
>>> 2005.
>
>>
>
>>> I dont know why they cannot as a community help me by a 10000
>
>>
>
>>> dollars and use my self exploration techniques. This group
>
>>
>
>>> prevented�
>
>>
>
>>> me from reemploying in SUN and that company was sold
>
>>
>
>>> to ORACLE in Jan 2010. On that month i was attacked by Vshalom
> Care
>
>> and
>
>>
>
>>> cure�
>
>>
>
>>> and drugged for 33 days. This is an OPen crime of
>
>>
>
>>> exploiting an individual for a group.
>
>>
>
>>> Last evening i slept in old
>
>>
>
>>> pulappatta house with fear. I changed my name from Pradeep
> Kumar
>
>>
>
>>> Pulappatta to Pradeep Kumar XPlorer
>
>>
>
>>> and these criminals admitted me
>
>>
>
>>> as KP Pradeep Kumar my old name(alias). I am alleging my money
> is
>
>> being
>
>>
>
>>> OPerated as a TRUST in
>
>>
>
>>> old name and thats a crime.�
>
>>
>
>>> I do
>
>>
>
>>> not want to even see Sridhar or his two sons in my life nor i
> owe
>
>> any
>
>>
>
>>> money to them. Sridhar again tried to enter a harmful
>
>>
>
>>> conversation
>
>>
>
>>> with me in the morning. I have to leave my mother there
>
>>
>
>>> and she is operating from fear.
>
>>
>
>>> Please help now and charge for the
>
>>
>
>>> crime they have committed by attacking me in Oct 7th and
> admitting
>
>> against
>
>>
>
>>> my wish in an allopathy�
>
>>
>
>>> psychiatrist hospital manomithra.com.
>
>>
>
>>> My mother cannot order my hospitalisation. She is doing it
> because i
>
>> have
>
>>
>
>>> depended on her and i have to
>
>>
>
>>> depend on her because of the money
>
>>
>
>>> laundering and misappropriation. She is a partner to the site and
> has
>
>> to
>
>>
>
>>> act like a partner. I am still
>
>>
>
>>> saying she is operating from fear and
>
>>
>
>>> i need a help to relocate her to house temporarily in coimbatore
> so
>
>> she
>
>>
>
>>> does not have to operate
>
>>
>
>>> from fear. She cannot be manipulated by
>
>>
>
>>> shaktheyam or any other organisation.
>
>>
>
>>> I am leading an extremely poor
>
>>
>
>>> life walking long distances because of this ongoing financial
> crime
>
>> and it
>
>>
>
>>> needs to be ended by correct
>
>>
>
>>> application of international
>
>>
>
>>> law.
>
>>
>
>>> I need the cash to stay away from palakkad and why it is not
>
>>
>
>>> given to me and yet an organisation is shamelessly run.
>
>>
>
>>> I LOST close
>
>>
>
>>> to a decade of good life in California where i could have been
>
>> sexual,
>
>>
>
>>> procreated and lived in a home as well as travelled and
>
>>
>
>>> published.
>
>>
>
>>> Pradeep Kumar Xplorer
>
>>
>
>>>>
>
>>
>
>>>
>
>>
>
>>>>
>
>>
>
>>>
>
>>
>
>>>> I want a copy of this to reach Malampuzha and Hemambika
> nagar
>
>>
>
>>> police
>
>>
>
>>>
>
>>
>
>>>> station and want no further violence or wrongful
>
>>
>
>>>
>
>>
>
>>>> treatment?
>
>>
>
>>>
>
>>
>
>>>> like forced hospitalisation and drugged. I just need
>
>>
>
>>>
>
>>
>
>>>> some money to be away from palakkad and start over and be
> with
>
>> my
>
>>
>
>>> mother
>
>>
>
>>>
>
>>
>
>>>> also,
>
>>
>
>>>
>
>>
>
>>>> and i need the help to dispose the old property so
> unnecessary
>
>>
>
>>>
>
>>
>
>>>> intrusions by cousins and their husbands/wives would end.
>
>>
>
>>>
>
>>
>
>>>> [email-masked]?(less)
>
>>
>
>>>
>
>>
>
>>>> [email-masked]
>
>>
>
>>>
>
>>
>
>>>> [email-masked]
>
>>
>
>>>
>
>>
>
>>>> [email-masked]
>
>>
>
>>>
>
>>
>
>>>> [email-masked]
>
>>
>
>>>
>
>>
>
>>>> [email-masked]
>
>>
>
>>>
>
>>
>
>>>> [email-masked]@kerala.gov.in
>
>>
>
>>>
>
>>
>
>>>> [email-masked]
>
>>
>
>>>
>
>>
>
>>>> [email-masked]
>
>>
>
>>>
>
>>
>
>>>> [email-masked]
>
>>
>
>>>
>
>>
>
>>>> [email-masked]
>
>>
>
>>>
>
>>
>
>>>> [email-masked]
>
>>
>
>>>
>
>>
>
>>>> [email-masked] /
>
>>
>
>>>
>
>>
>
>>>> [email-masked]
>
>>
>
>>>
>
>>
>
>>>> [email-masked]
>
>>
>
>>>
>
>>
>
>>>> ?
>
>>
>
>>>
>
>>
>
>>>> ?
>
>>
>
>>>
>
>>
>
>>>> ?
>
>>
>
>>>
>
>>
>
>>>> ?
>
>>
>
>>>
>
>>
>
>>>> ----------------------------
>
>>
>
>>>
>
>>
>
>>>> Original Message ----------------------------
>
>>
>
>>>
>
>>
>
>>>>
>
>>
>
>>>
>
>>
>
>>>> Subject: ATTACK COMPLAINT
>
>>
>
>>>
>
>>
>
>>>>
>
>>
>
>>>
>
>>
>
>>>>
>
>>
>
>>>
>
>>
>
>>>
>
>>
>
>>
>
>
From: "pradeep xplorer" <[email-masked]>
>
>>
>
>>>
>
>>
>
>>>>
>
>>
>
>>>
>
>>
>
>>>> Date: Sun, October 27, 2013 3:13 am
>
>>
>
>>>
>
>>
>
>>>>
>
>>
>
>>>
>
>>
>
>>>> To: "[email-masked]"
>
>>
>
>>>
>
>>
>
>>>> <[email-masked]>
>
>>
>
>>>
>
>>
>
>>>>
>
>>
>
>>>
>
>>
>
>>>> "pradeep xplorer"
> <[email-masked]>
>
>>
>
>>>
>
>>
>
>>>>
>
>>
>
>>>
>
>>
>
>>>>
>
>>
>
>>>
>
>>
> --------------------------------------------------------------------------
>
>>
>
>>>
>
>>
>
>>>>
>
>>
>
>>>
>
>>
>
>>>>
>
>>
>
>>>
>
>>
>
>>>>
>
>>
>
>>>
>
>>
>
>>>> To the Law enforcement officer in charge who can take the
>
>>
>
>>> necessary
>
>>
>
>>>
>
>>
>
>>>> action,FromPradeep Kumar Xplorerformerly Pradeep Kumar
>
>> Pulappatta
>
>>
>
>>> alias
>
>>
>
>>>
>
>>
>
>>>> Kavassery Pulappatta Pradeep KumarUS Social security
> number
>
>>
>
>>> 619726729US
>
>>
>
>>>
>
>>
>
>>>> INS A 055603815Most recent Indian passport H5748195Other
>
>>
>
>>>
>
>>
>
>>>> credientials.Owner of two domains dhyanayoga.info and
>
>>
>
>>>
>
>>
>
>>>> explodingmoon.orgAuthor of Course on Self exploration
>
>>
>
>>> published,formerly
>
>>
>
>>>
>
>>
>
>>>> SUN Microsystems employee and resident of CaliforniaIn
> Palakkad,
>
>> s/o
>
>>
>
>>> of
>
>>
>
>>>
>
>>
>
>>>> Visalakshy alias kP Visalakshy and Dr VK Premkumar(Late
>
>> 1975)No
>
>>
>
>>> brothers
>
>>
>
>>>
>
>>
>
>>>> or sisters,No spouse/wife and or legal progeny/child.
>
>>
>
>>>
>
>>
>
>>>>
>
>>
>
>>>
>
>>
>
>>>> On the 7th of this month, i was shopping for a Soda from a
> small
>
>> shop
>
>>
>
>>> near
>
>>
>
>>>
>
>>
>
>>>> NSS EngineeringCollege Palakkad, a small store south side
> of
>
>>
>
>>> Krishna
>
>>
>
>>>
>
>>
>
>>>> STores.I have returned from an Overseas trip from Thailand
> and
>
>> i
>
>>
>
>>> relocated
>
>>
>
>>>
>
>>
>
>>>> my motherfrom SathyaSai community center in palakkad to
> the
>
>> old
>
>>
>
>>> joint
>
>>
>
>>>
>
>>
>
>>>> property Pulappatta house in Akathethara PO, Palakkad,
>
>> Keralawhere
>
>>
>
>>> a
>
>>
>
>>>
>
>>
>
>>>> cousin Sarala stays with her family. On 7th while i was in
> the
>
>> shop
>
>>
>
>>> An
>
>>
>
>>>
>
>>
>
>>>> Auto with a cousin Saralas husband Sridhar and two adult
> fully
>
>> grown
>
>>
>
>>> males
>
>>
>
>>>
>
>>
>
>>>> , known to me as their sons stopped. Sanjay son of Sridhar
> wanted
>
>> me
>
>>
>
>>> to
>
>>
>
>>>
>
>>
>
>>>> get into Auto and proceed to home and all of them want to
> take me
>
>> to
>
>>
>
>>> a
>
>>
>
>>>
>
>>
>
>>>> doctor or hospital. I dont know why. They expressed they
> have
>
>> a
>
>>
>
>>> letter
>
>>
>
>>>
>
>>
>
>>>> from my mother Visalakshy and that i had to get into the auto
> and
>
>> go
>
>>
>
>>> to
>
>>
>
>>>
>
>>
>
>>>> her and go with her to a hospital. No one is obligated to
> prove
>
>> they
>
>>
>
>>> are
>
>>
>
>>>
>
>>
>
>>>> healthy by going to a doctor just to satisfy a gossipy
>
>> person.These
>
>>
>
>>> men
>
>>
>
>>>
>
>>
>
>>>> stay in Pulappatta House, Akathethara an Old joint
> property
>
>> not
>
>>
>
>>> really
>
>>
>
>>>
>
>>
>
>>>> maintained by these . Myself and mother because of our
>
>> financial
>
>>
>
>>> crisis
>
>>
>
>>>
>
>>
>
>>>> was forced to stay there. I requested them to back off as i
> am
>
>> an
>
>>
>
>>>
>
>>
>
>>>> independent adult man who does not need to convince them
> or
>
>> their
>
>>
>
>>> doctors
>
>>
>
>>>
>
>>
>
>>>> of my capabilities or what i do with my life. They started
>
>> attacking
>
>>
>
>>> me
>
>>
>
>>>
>
>>
>
>>>> and with the help of their friend Auto driver and some
> local
>
>> RSS
>
>>
>
>>> or
>
>>
>
>>>
>
>>
>
>>>> religious activists man handled me and tried to tie my arms
> and
>
>> legs
>
>>
>
>>> and
>
>>
>
>>>
>
>>
>
>>>> push me into auto with force. They were careless of
> whether
>
>> their
>
>>
>
>>> actions
>
>>
>
>>>
>
>>
>
>>>> would create bodily injuries. I struggled hard and for 10
> minutes
>
>> to
>
>>
>
>>> avoid
>
>>
>
>>>
>
>>
>
>>>> being in the AUto and was exhaustedand had some bodily
>
>> injuries
>
>>
>
>>> and
>
>>
>
>>>
>
>>
>
>>>> bleeding in neck and face. I screamed for help and
> requested
>
>> the
>
>>
>
>>> shop
>
>>
>
>>>
>
>>
>
>>>> owner, an older man to call the police. Praseed known to be
> as
>
>> a
>
>>
>
>>> local
>
>>
>
>>>
>
>>
>
>>>> Cable TV operator and who sits and manages a local
> internet
>
>> center
>
>>
>
>>>
>
>>
>
>>>> Daffodils passed the scene in a scooter and i screamed and
> begged
>
>> to
>
>>
>
>>> him
>
>>
>
>>>
>
>>
>
>>>> for help. None of them called the Police and the Police
> did
>
>> not
>
>>
>
>>> appear.
>
>>
>
>>>
>
>>
>
>>>> They did not allow me to leave the Shops premises and kept
> my
>
>> hands
>
>>
>
>>> tied
>
>>
>
>>>
>
>>
>
>>>> behind my back and Sridhar abused me with his words, used
> his
>
>> nails
>
>>
>
>>> to
>
>>
>
>>>
>
>>
>
>>>> harm my neck and acted as if he has the right to treat me
> like
>
>> a
>
>>
>
>>> child and
>
>>
>
>>>
>
>>
>
>>>> treat me to health. After a few minutes two other men came
> when
>
>> i
>
>>
>
>>> was
>
>>
>
>>>
>
>>
>
>>>> exhausted and thinking the police would come. I enquired
> whether
>
>> they
>
>>
>
>>> are
>
>>
>
>>>
>
>>
>
>>>> from police and they told me Yes, and they do not use
> uniforms.
>
>> A
>
>>
>
>>> Young
>
>>
>
>>>
>
>>
>
>>>> man whose name i found to be sathishkumar again resumed
> attacking
>
>> me
>
>>
>
>>> to
>
>>
>
>>>
>
>>
>
>>>> push me into the mini van they came,used his elbow in the
> Upper
>
>> part
>
>>
>
>>> of
>
>>
>
>>>
>
>>
>
>>>> the spine and near neck and forced me to bend over forward
> into
>
>> the
>
>>
>
>>> Van at
>
>>
>
>>>
>
>>
>
>>>> the same time trying totie my hands. I kept on screaming not
> to
>
>> break
>
>>
>
>>> my
>
>>
>
>>>
>
>>
>
>>>> neck. There was another male witnesses named dinesh(I found
> out
>
>> the
>
>>
>
>>> name
>
>>
>
>>>
>
>>
>
>>>> recently). I got into the Van and did not fight back as much
> as
>
>> if i
>
>>
>
>>> fight
>
>>
>
>>>
>
>>
>
>>>> i would have to fight the eight or ten of them, the three
> Sridhar
>
>> and
>
>>
>
>>> his
>
>>
>
>>>
>
>>
>
>>>> two sons wanting me to be harmed. No one helped me ease
> the
>
>> situation
>
>>
>
>>> when
>
>>
>
>>>
>
>>
>
>>>> Sathishkumar was trying to break my neck. The Van took off
>
>> with
>
>>
>
>>> Sridhar
>
>>
>
>>>
>
>>
>
>>>> and his son and Sathishkumar and me in captivity and they
>
>> expressed
>
>>
>
>>> they
>
>>
>
>>>
>
>>
>
>>>> are taking me to malampuzha police station.Sathishkumar
> took
>
>> three
>
>>
>
>>> rupees
>
>>
>
>>>
>
>>
>
>>>> from my pocket and gave it to Sridhar and kept on irritating
> me
>
>> by
>
>>
>
>>> tying
>
>>
>
>>>
>
>>
>
>>>> my hands. They did not enter a police station but cheated me
> and
>
>> took
>
>>
>
>>> me
>
>>
>
>>>
>
>>
>
>>>> into manomithra.com. I was forced into a room and into a
> bed
>
>> and
>
>>
>
>>> Sathish
>
>>
>
>>>
>
>>
>
>>>> forced me to be on side and they injected me with some
> thing.
>
>> I
>
>>
>
>>> expressed
>
>>
>
>>>
>
>>
>
>>>> that i was not there willfully and was captured. He did not
> care
>
>> and
>
>>
>
>>> told
>
>>
>
>>>
>
>>
>
>>>> me he is going to keep you as his patient and requested me
> to
>
>> have a
>
>>
>
>>> Chai
>
>>
>
>>>
>
>>
>
>>>> and after that a bath. This mans name is CD Premdas and
> there
>
>> was
>
>>
>
>>> another
>
>>
>
>>>
>
>>
>
>>>> man Parthasarathy who introduced himself as psychologist. I
> took
>
>> bath
>
>>
>
>>> and
>
>>
>
>>>
>
>>
>
>>>> after bathe, Premdas took my packet of belongings and kept
> my
>
>>
>
>>> passport and
>
>>
>
>>>
>
>>
>
>>>> most other cards in his custody and put it in a locker.
> They
>
>> have
>
>>
>
>>> kept it
>
>>
>
>>>
>
>>
>
>>>> for two weeks and i dont know whether they used any
> especially
>
>> the
>
>>
>
>>>
>
>>
>
>>>> passport. After the shower i was escorted into a room and
> i
>
>>
>
>>> remember
>
>>
>
>>>
>
>>
>
>>>> sleeping. I suspect i was drugged by the injection and the
> chai.
>
>> I
>
>>
>
>>> woke up
>
>>
>
>>>
>
>>
>
>>>> to eat a breakfast of Dosas and found my mother has
> arrived.
>
>> She
>
>>
>
>>> stayed
>
>>
>
>>>
>
>>
>
>>>> with me to comfort me for a week. I was in captivity in
> that
>
>>
>
>>> walled
>
>>
>
>>>
>
>>
>
>>>> compound for two weeks. I was forced to eat their meals
> that
>
>> was
>
>>
>
>>> different
>
>>
>
>>>
>
>>
>
>>>> from my usual diet and injected 9 times in my buttocks area
> and
>
>> that
>
>>
>
>>> has
>
>>
>
>>>
>
>>
>
>>>> damaged my nerves and muscles in the buttocks. I developed
> a
>
>>
>
>>> respectful
>
>>
>
>>>
>
>>
>
>>>> friendship with Premdas and Parthasarathy so i am not
> detained
>
>>
>
>>> there
>
>>
>
>>>
>
>>
>
>>>> further. They drugged me with Allopathy medicines that i
> never
>
>> use
>
>>
>
>>> and my
>
>>
>
>>>
>
>>
>
>>>> glute and muscles around the back side of my hip has been
>
>> damaged.
>
>>
>
>>> Premdas
>
>>
>
>>>
>
>>
>
>>>> should not have admitted me. He should have requested me
> to
>
>> report to
>
>>
>
>>> the
>
>>
>
>>>
>
>>
>
>>>> police. IN kerala because of this, anyone can be
> hospitalised
>
>> any
>
>>
>
>>> time.
>
>>
>
>>>
>
>>
>
>>>> Someone could attack you and then they can force you be in
> a
>
>> hospital
>
>>
>
>>> and
>
>>
>
>>>
>
>>
>
>>>> claim that as a victim the party need rest before
> complaining.
>
>> My
>
>>
>
>>> mother
>
>>
>
>>>
>
>>
>
>>>> stayed only a week and i had to stay in that walled
> property
>
>> for
>
>>
>
>>> another
>
>>
>
>>>
>
>>
>
>>>> week. They did not discharge me after ten days but kept me
>
>> longer. On
>
>>
>
>>> the
>
>>
>
>>>
>
>>
>
>>>> 14th day also Premdas threatened not to discharge me. Most
>
>>
>
>>> discomforting
>
>>
>
>>>
>
>>
>
>>>> was my mother had to arrange money and pay a discharge bill
> of
>
>> close
>
>>
>
>>> to
>
>>
>
>>>
>
>>
>
>>>> 40000 Indian rupees. I could have stayed with my mother
> and
>
>> enjoyed
>
>>
>
>>> my
>
>>
>
>>>
>
>>
>
>>>> food and drinks for as less as 300 Rsa day. Again. Sridhar
> is
>
>> an
>
>>
>
>>>
>
>>
>
>>>> irritating man that has disturbed me from very young ages. I
> do
>
>> not
>
>>
>
>>> care
>
>>
>
>>>
>
>>
>
>>>> to have any relation with him or his sons and they are
> intrusive
>
>> and
>
>>
>
>>> act
>
>>
>
>>>
>
>>
>
>>>> as if they have the right to take care of my mother and be
>
>> intrusive
>
>>
>
>>> to my
>
>>
>
>>>
>
>>
>
>>>> life. Right now theres danger to stay in that joint
> property
>
>> with
>
>>
>
>>> them. It
>
>>
>
>>>
>
>>
>
>>>> has old style bath rooms with stone surfaces inside the
> kitchen
>
>> and
>
>>
>
>>> they
>
>>
>
>>>
>
>>
>
>>>> could attack and claim that me or my mother slipped and hit
> the
>
>> head
>
>>
>
>>> and
>
>>
>
>>>
>
>>
>
>>>> injured and then again this evil and cunning sridhar can
> with
>
>> his
>
>>
>
>>> friends
>
>>
>
>>>
>
>>
>
>>>> admit us into a hospital and drug and damage the health,
> yogic
>
>> body
>
>>
>
>>> or
>
>>
>
>>>
>
>>
>
>>>> even murder. They cannot just attack me whenever my mother
> orders
>
>> me
>
>>
>
>>> to.
>
>>
>
>>>
>
>>
>
>>>> Or rather they could easily use the reason that my mother
>
>> ordered
>
>>
>
>>> my
>
>>
>
>>>
>
>>
>
>>>> hospitailsation. Regardless of how poor or cashless, i
> state
>
>> that
>
>>
>
>>>
>
>>
>
>>>> admitting such a person to a hospital where he or she could
> be
>
>>
>
>>> drugged
>
>>
>
>>>
>
>>
>
>>>> again and even killed is a crime. This is the second time
> this
>
>> has
>
>>
>
>>> been
>
>>
>
>>>
>
>>
>
>>>> happening. I was attacked , drugged and captive by Vshalom
> Care
>
>> and
>
>>
>
>>> Cure
>
>>
>
>>>
>
>>
>
>>>> in Jan 2010 for 33 days. The old joint property has photos
>
>> hanging,
>
>>
>
>>> few of
>
>>
>
>>>
>
>>
>
>>>> it would have my childhood photos. Also they could claim that
> i
>
>> am
>
>>
>
>>> family
>
>>
>
>>>
>
>>
>
>>>> with all of the individuals who use surname of Pulappatta
> or
>
>>
>
>>> kavassery
>
>>
>
>>>
>
>>
>
>>>> pulapatta. I changed my name in 2009 and Premdas kept on
> saying i
>
>> am
>
>>
>
>>> not
>
>>
>
>>>
>
>>
>
>>>> an Xplorer, its a contempt of old family system etc. I am
>
>> stating
>
>>
>
>>> again,
>
>>
>
>>>
>
>>
>
>>>> Sridhar and his friends and gang are intrusive and is
> observing
>
>> me
>
>>
>
>>> and
>
>>
>
>>>
>
>>
>
>>>> would influence many things in my life including my ability
> to
>
>> find
>
>>
>
>>> and
>
>>
>
>>>
>
>>
>
>>>> relate to a woman i like as the intent is financial crime
> and
>
>> to
>
>>
>
>>> prevent
>
>>
>
>>>
>
>>
>
>>>> me from having sexual relation and have children. There are
> no
>
>>
>
>>> traditions
>
>>
>
>>>
>
>>
>
>>>> to be maintained just by having a Given surname of
> Pulappatta
>
>> and
>
>>
>
>>> this old
>
>>
>
>>>
>
>>
>
>>>> joint property does not need to be kept for any reason. If
> theres
>
>> no
>
>>
>
>>> money
>
>>
>
>>>
>
>>
>
>>>> to own a house, the concerned can rent a house.Keeping an
> Old
>
>>
>
>>> joint
>
>>
>
>>>
>
>>
>
>>>> property can be a reason to be intrusive to one another
> and
>
>> this
>
>>
>
>>> happened
>
>>
>
>>>
>
>>
>
>>>> because of this old joint property.Staying in Pulappatta
> house
>
>> is
>
>>
>
>>>
>
>>
>
>>>> dangerous for both me and Visalakshy. I request that
> property
>
>> be
>
>>
>
>>>
>
>>
>
>>>> dismantled and a share given to me and her, whatever that
> amount
>
>> may
>
>>
>
>>> be,
>
>>
>
>>>
>
>>
>
>>>> also a word that Sridhar would not intrude or enquire about
> me
>
>> or
>
>>
>
>>> my
>
>>
>
>>>
>
>>
>
>>>> mother or fight with us and attack and detain us. My
> mother
>
>> has
>
>>
>
>>> expressed
>
>>
>
>>>
>
>>
>
>>>> to me in private that Sridhar is a cunning man who would
> not
>
>> spend
>
>>
>
>>> any
>
>>
>
>>>
>
>>
>
>>>> money but very intrusive. Her health and life is also in
> danger
>
>> if
>
>>
>
>>> she has
>
>>
>
>>>
>
>>
>
>>>> to eat Saralas cooked food and cohabit with them. They
> could
>
>> continue
>
>>
>
>>> with
>
>>
>
>>>
>
>>
>
>>>> the belief that at anytime they can imprison me and drug
> me.
>
>> Today i
>
>>
>
>>> dont
>
>>
>
>>>
>
>>
>
>>>> feel as fit or have a yoga body as i had on Oct
> 7th.Sridhar,
>
>> Sanjay
>
>>
>
>>> and
>
>>
>
>>>
>
>>
>
>>>> Rajeev has attacked me deliberatly and they might be
> viewing
>
>> my
>
>>
>
>>>
>
>>
>
>>>> information site and wanting to keep me in captivity as an
> Uncle
>
>> or
>
>>
>
>>> Mama
>
>>
>
>>>
>
>>
>
>>>> and enjoy my wealth. There are many horribly disabled
> inmates
>
>> in
>
>>
>
>>>
>
>>
>
>>>> Manomithra.com, they are made nervous by medications and
> and
>
>> have
>
>>
>
>>> very
>
>>
>
>>>
>
>>
>
>>>> nervous movements and staying in captivity is a dullness
> and
>
>> stunting
>
>>
>
>>> of
>
>>
>
>>>
>
>>
>
>>>> the activites and general mood. They are helpless because
> there
>
>> are
>
>>
>
>>> no
>
>>
>
>>>
>
>>
>
>>>> lawyers assigned inside the hospital and once you are
> captured
>
>> unlike
>
>>
>
>>> in a
>
>>
>
>>>
>
>>
>
>>>> Jail/Prison, they could drug you and damage you thats
> worse
>
>> that
>
>>
>
>>> being
>
>>
>
>>>
>
>>
>
>>>> beaten physically.Please punish Sridhar and his sons and
> all
>
>> the
>
>>
>
>>> people
>
>>
>
>>>
>
>>
>
>>>> who harmed me by hospitalising me so they do not repeat it
> and
>
>> end
>
>>
>
>>> the
>
>>
>
>>>
>
>>
>
>>>> cohabitation. I demand that they dispose the old property
> and
>
>> give a
>
>>
>
>>> share
>
>>
>
>>>
>
>>
>
>>>> of 500000Rs or whatever can be afforded from the value of
> the
>
>>
>
>>> property
>
>>
>
>>>
>
>>
>
>>>> using which i can help my mother relocate to a place like
>
>> coimbatore
>
>>
>
>>> in a
>
>>
>
>>>
>
>>
>
>>>> rented space. I am a YOga practitioner and very choosy on who
> i
>
>> have
>
>>
>
>>> in
>
>>
>
>>>
>
>>
>
>>>> proximity and its extremely irritating me to have a body
> like
>
>>
>
>>> Sridhars in
>
>>
>
>>>
>
>>
>
>>>> my proximity because they use allopathy drugs and medication
> and
>
>> are
>
>>
>
>>> not
>
>>
>
>>>
>
>>
>
>>>> fitness practitioners like me. Sridhar and sometime his
> two
>
>> sons
>
>>
>
>>> makes
>
>>
>
>>>
>
>>
>
>>>> bodily gestures and loud comments that are very hurting to
> me
>
>> and
>
>>
>
>>> my
>
>>
>
>>>
>
>>
>
>>>> mother. They could attack when i am sleeping or anytime
> and
>
>> this
>
>>
>
>>>
>
>>
>
>>>> cohabitation has to end and no chances can be taken. I could
> not
>
>> do
>
>>
>
>>> simple
>
>>
>
>>>
>
>>
>
>>>> poses like Seated Spinal twist because of the damage to
> the
>
>> glutes
>
>>
>
>>> and
>
>>
>
>>>
>
>>
>
>>>> buttock muscles by injection.I have a right to chooise who
> i
>
>> live
>
>>
>
>>> with or
>
>>
>
>>>
>
>>
>
>>>> have in proximity . Sridhar and his two sons and the cousin
> are
>
>> not
>
>>
>
>>> my
>
>>
>
>>>
>
>>
>
>>>> family and they would cling on to my mother again to exploit
> her
>
>> or
>
>>
>
>>> me. I
>
>>
>
>>>
>
>>
>
>>>> am 43 and does not have even a woman or a child and my time
> is
>
>>
>
>>> lost
>
>>
>
>>>
>
>>
>
>>>> because of all these intrusions. They could damage my
> mothers
>
>> health
>
>>
>
>>> by
>
>>
>
>>>
>
>>
>
>>>> hospitalisation and they could do the same thing to me. They
> have
>
>> to
>
>>
>
>>> be
>
>>
>
>>>
>
>>
>
>>>> warned immediately and that this dismantling of property
> and
>
>>
>
>>> termination
>
>>
>
>>>
>
>>
>
>>>> of friendly relation should happen once and for all and
> for
>
>> everyones
>
>>
>
>>> good
>
>>
>
>>>
>
>>
>
>>>> and in an expedited way without any postponement.There
> might
>
>> be
>
>>
>
>>> many
>
>>
>
>>>
>
>>
>
>>>> reasons why Sridhar has attacked me, may be he was attacked,
> but
>
>> i
>
>>
>
>>> judge
>
>>
>
>>>
>
>>
>
>>>> him to be a criminal who has harmed many by drugging them
> and
>
>>
>
>>> would
>
>>
>
>>>
>
>>
>
>>>> continue the same behaviour. I have seen my fathers eldest
>
>> brother
>
>>
>
>>> die by
>
>>
>
>>>
>
>>
>
>>>> getting drugged and without proper food in 2010. He probably
> had
>
>> a
>
>>
>
>>> stroke
>
>>
>
>>>
>
>>
>
>>>> by some medications.My thoughts should not have beings
> like
>
>> Sridharso
>
>>
>
>>> i
>
>>
>
>>>
>
>>
>
>>>> can be focussed about my priorities. I have no desire for
>
>> friendship
>
>>
>
>>> with
>
>>
>
>>>
>
>>
>
>>>> Sridhar, two sons or cousin Sarala. The property should be
> sold
>
>> and
>
>>
>
>>> share
>
>>
>
>>>
>
>>
>
>>>> of money given so me and my mother can be away from palakkad
> and
>
>> be
>
>>
>
>>> either
>
>>
>
>>>
>
>>
>
>>>> together or independent.It would do them also good. Siidhar
> does
>
>> not
>
>>
>
>>> have
>
>>
>
>>>
>
>>
>
>>>> right to intrude in my life or look after my mother claiming
> i
>
>> am
>
>>
>
>>> disabled
>
>>
>
>>>
>
>>
>
>>>> and similarily none of the cousins have the right to intrude
> in
>
>> my
>
>>
>
>>> life or
>
>>
>
>>>
>
>>
>
>>>> keep my mother or me in captivity. His and his two sons
>
>> Criminal
>
>>
>
>>> nature
>
>>
>
>>>
>
>>
>
>>>> came out on Oct 7th and they could attack me again
>
>> deliberately
>
>>
>
>>> from
>
>>
>
>>>
>
>>
>
>>>> inside that property and its a danger to my life and my
> mother
>
>>
>
>>>
>
>>
>
>>>> visalakshies life.I am a peaceful being that these
> captured
>
>> and
>
>>
>
>>> detained
>
>>
>
>>>
>
>>
>
>>>> with the help of Sridhars pharmaceutical friends and
> classified
>
>> as
>
>>
>
>>> Violent
>
>>
>
>>>
>
>>
>
>>>> and Schizophrenic when i do not have any illness. I do not
>
>> have
>
>>
>
>>>
>
>>
>
>>>> Schizophrenia, i do not hear loud sounds in my inner
> awareness
>
>> or
>
>>
>
>>> have any
>
>>
>
>>>
>
>>
>
>>>> memory problems or any intelligence and communication
> issues.
>
>> They
>
>>
>
>>> should
>
>>
>
>>>
>
>>
>
>>>> not view my information site unnecessary as any
> friendliness
>
>> is
>
>>
>
>>> over
>
>>
>
>>>
>
>>
>
>>>> because of the direct attack and expression of anger
> against
>
>> me.No
>
>>
>
>>> doctor
>
>>
>
>>>
>
>>
>
>>>> has the right to capture detain and diagnose a non
> existing
>
>> illness
>
>>
>
>>> and
>
>>
>
>>>
>
>>
>
>>>> drug me against my will. Public opinion can be created for
>
>> commiting
>
>>
>
>>> this
>
>>
>
>>>
>
>>
>
>>>> crime and it is wrong. My mother was complaining that
> someone
>
>> has
>
>>
>
>>>
>
>>
>
>>>> commented i looked like a madman wandering about and this is
> why
>
>> i
>
>>
>
>>> was
>
>>
>
>>>
>
>>
>
>>>> attacked, but those gossip cannot be used as a basis for
>
>> attacking
>
>>
>
>>> and
>
>>
>
>>>
>
>>
>
>>>> drugging in captivity as any kind of patient. I could have
>
>> been
>
>>
>
>>> killed on
>
>>
>
>>>
>
>>
>
>>>> Sept 7th or anytime while inside the hospital. They treated
> me as
>
>> a
>
>>
>
>>> Vioent
>
>>
>
>>>
>
>>
>
>>>> person without any GRounds and they could do many things
>
>> without
>
>>
>
>>> any
>
>>
>
>>>
>
>>
>
>>>> grounds.I am alleging that many are watching my every move
> and
>
>> would
>
>>
>
>>> want
>
>>
>
>>>
>
>>
>
>>>> to keep as a disabled Mama(Uncle). There is no family
> pulappatta
>
>> as
>
>>
>
>>> the
>
>>
>
>>>
>
>>
>
>>>> joint family is extinct many decades ago. There are no
>
>> matriarchal
>
>>
>
>>>
>
>>
>
>>>> traditions i am obligated/required to keep up and theres
> no
>
>> need
>
>>
>
>>> for
>
>>
>
>>>
>
>>
>
>>>> cohabitation of being in each others life to keep these
>
>>
>
>>> traditions.
>
>>
>
>>>
>
>>
>
>>>>
>
>>
>
>>>
>
>>
>